Subject: CND-US, October 31, 1993

From: [email-masked]
Date: Sun, 31 Oct 1993 20:44:45 -0500

+-+-+-+-+-+-+-+-+-+   C h i n a   N e w s   D i g e s t  +-+-+-+-+-+-+-+-+-+

                               (US Regional)

                          Sunday, October 31, 1993

+--------------------------------------------------------------------------+
| CND-US, normally 1 or 2 issues a week, is a supplement to CND-Global and |
| has basically no overlap with the daily news.   CND-US provides in-depth |
| information concerning Chinese students/scholars in the United States.   |
+--------------------------------------------------------------------------+

Table of Contents                                                 # of Lines
============================================================================
1. The First Home-Visiting Delegation of North America Sichuanese ....... 37
2. Comment on CNN's "China, Silent Revolution" .......................... 60
3. Employment in the U.S. Government Under CSPA ......................... 51
4. Information Exchange on CSPA Processing (3 items) .................... 50
5. Conference for Atmospheric and Space Research ........................ 50
6. Job Openings (2 Items) ............................................... 91
============================================================================

----------------------------------------------------------------------------
1. The First Home-Visiting Delegation of North America Sichuanese ....... 37
----------------------------------------------------------------------------
Forwarded by: Bo Xiong
_From: Jinfan Duan <[email-masked]>

Dear fellow Sichuan friends:

To meet the demands of many Sichuan friends in US and Canada, the Sichuan
Folks magazine and the Education Commission of Sichuan Province will
co-sponeor the First Home-Visiting Delegation of North America Sichuanese
(FHDNAS). The FHDNAS will be limited to 10 members and scheduled a one- to
two-week trip to Sichuan Province some time around the coming 1994 Chinese
New Year. Sichuan side will arrange many activities for the FHDNAS members
including meeting with leaders from governments, industries, universities,
and research institutions, visiting leading corporations and research
institutions, and making speeches and presentations. Any professional or
student who is from Sichuan can apply. The final 10 members of FHDNAS will
be selected by the Sichuan Folks magazine and the Education Commission of
Sichuan Province. But the Sichuan side will cover their expense in Sichuan
except personal cost. Members of FHDNAS can start off individually and then
gather in Chengdu. Anybody  who is intersted please send as soon as possible
fooloowing materials
        1. Name(both Chinese and English), Address, Telphone #
        2. Brief biography
        3. Brief description of personal achievements
        4. the kinds of activities that you are interested when
           in Sichuan

TO
        Sichuan Folks
        Attn: FHDNAS, Weimin Wu, coordinator
        3550 Arden Road
        Hayward, CA 94545
        Tel: (510)670-0888
        Fax: (510)670-0808

The deadline of application is Novermber 20, 1993

P.S.: The next issure of Sichuan Folks will be delivred before this
christmas and those who want to contribute articles shoud sent them in bfore
November 20, 1993.

----------------------------------------------------------------------------
2. Comment on CNN's "China, Silent Revolution" .......................... 60
----------------------------------------------------------------------------
_From: A Reader, 10/25/93

I just saw CNN's program of "China, Silent Revolution" and can't help but to
write down my feelings here.  In case you didn't see the program, it was a
collection of interviews by an American journalist (I can't recall his name
now) in China. He visited China in 1973. Now, twenty years later, he
returned to the same places he had been before, and talked to the people he
had met with 20 years ago. He went to Guangzhou, Shanghai, Changqing (a
village in Liaoning), Dalian, Shenyang, Anshan, and Beijing. I think the
people he interviewed are very typical ones in today's China.

I was looking forward to watch this program since a few days ago when I saw
it advertized. What I expected was a moment of "being home", to be excited
for what is new, and feel warm and close for what is familiar.  Yes there
are familiar things, the way people talk, the tone, the words, and more
importantly, the expression on their faces. It was so familiar, yet not warm,
not close, but chilling, distant...So it was still the same China, under the
same system, the same rules.  After all the silent or noisy revolutions --
one only say what are supposed to be said, not necessarily what in his/her
mind, especially when talking to a foreign journalist.

In a stock market in Shanghai, a stock holder said: "I don't know anything
about stocks." Yet she certainly knew how to trade, since she was doing it
at the moment.

A farmer said: "All because of the good leadership, our life is getting
better and better." It makes me wonder if there was any moment, any occasion
in China, that this statement could be considered improper, or incorrect.

A tourist guide said: "The Cultural Revolution was bad to China, now we need
stability and unitity. We shall let go the memory of June 4th 1989 ..."
Sounds very thoughtful and looks very sincere.

A professor in Beijing answered (when asked about the same event): "I think
history will make the judgement." Well, of course, but don't people use
their minds to judge history too? What are intellectuals for?

It is not that I can not understand these people, yes I can, and I was one
of them not too long ago. It was my own feelings that shocked me: I felt
sick. Why?

What those people said may not be incorrect, may not be untrue, and
definitely not improper. If I were still in China, in their position, I may
well had said similar things. There could be many "correct" and "proper"
statements about anything you are asked for, the key of your answer is which
one you choose to say it loud.

Now I recall: in China, the best statement you can make about "sensitive"
issues, is the one that makes no difference before and after you said it.
Moreover, one shall be insensitive to these no-sense sincere talks, it is
OK to be bored, but not OK to feel sick about them, since then you will be
sick all the time.

I am glad that I don't have to review my these training and practice
these skills often here. People are lucky creatures, they (including myself)
often tend to keep the good things in memory, and forget the bad things
rather quick. I hope it is still an enjoyment when I recall my home country
in the future, but I will be careful not to use reality to refresh my
memory, unless I don't mind to get sick again.

----------------------------------------------------------------------------
3.Employment in the U.S. Government Under CSPA .......................... 51
----------------------------------------------------------------------------
(1) From: Jian Cao <[email-masked]> 28-OCT-1993
    Source: CCNL <[email-masked]>

On Oct.22, 1993, the WORld Journal (a chinnes newspaper) reported that those
Chinese under the coverage of the cpsa would be allowed to accept employment
in the U.S. federal government pending the senate's approval. The house had
alreday approved this bill, as reported by the world journal.

The eligibility of applying for federal government jobs was granted by the
president's executive order in april 1990, and in the Pub law 102-141. This
new legislation is an extention since the executive order will expire on
january 1, 1994.

However, since the world journal has not followed up on the development, I
do not know if the bill has passed the senate yet, and I also do not know
the details of the bill, even the bill title or code.

Does any one who has more information on this and wants to share? Thank you.
                              ___ ___ ___

(2) From: Mi Mi <[email-masked]>

A netter asked on ccnl how to find senate' bill for CSPA and federal jobs.
Hope this info maybe useful to him.

Mi Mi
-----

(A) US Government Information Available Online

The huge FedWorld bulletin board system is now accessible through the
Internet.  Just 'telnet fedworld.doc.gov' or 'telnet 192.239.92.201' and
answer a few questions to register on the system ... you will then have
direct access to a wealth of information but that's not all.  FedWorld
is a gateway to over 100 other bulletin board systems run by various
federal agencies.  Try it out; you will be amazed at the amount of
information available.

(B) Public Accessible NetNews Sites

Did you ever want to grab an article that just expired at you local news
site?  Or look at a group that is not carried my you local news source?
Arnold Lesikar has produced a compilation of publicly addressable news
sources, annotated with comments like whether or not they allow posting,
etc.  Before you get too excited and go looking for a site carrying
alt.binaries.pictures.erotica, forget it ... the administrators at these
sites know that their systems are going to be on the list, so it's
unlikely this list will provide you with that kind of source.  You can
get the latest version of the list from nctuccca.edu.tw (Taiwan) located
in Lesikar.NNTP-Servers in the documents/Internet/MaasInfo/Other
directory.  Alternatively, 'finger [email-masked]'.
Included in the file are the Gopher bookmark entries to access these
sites.

----------------------------------------------------------------------------
4. Information Exchange on CSPA Processing (3 items) .................... 50
----------------------------------------------------------------------------
_From: Xiao-jian Li <[email-masked]>

It seems to be that INS begins to process the LAD applications, because my
wife had her interview yesterday. The interview was just a formality. If you
have sent in original documents when you filed your application, you can
bring with you copies to get your originals back (if they are important to
you). Basically you need to bring original and copied documents in case the
official asks for it.

We didn't get a immediate approval, instead we have a letter stating that
"the application has been completed. A request has been made for allocation
of visa number". I guess her status is still pending. Can knowledge netter
analyse the situation? What is her priority date? Approximately when can she
get approval? I doubt there are enough visa number for everyone.

By the way, we applied in Newark INS.
                              ___ ___ ___

_From: XIANGDONG LU <[email-masked]>; Source: soc.culture.china

I am a f-1 student from China and I came to the U.S. in 1989. I went back to
China in 1991 for 92 days. The reason that kept me staying in China longer
than 90 days was a sickness. Because I was so close to the 90 day
restriction I filed an application for permanent residence under the CSPA.
Unfortunately, my application was denied and the immigration officer even
didn't give me a chance to appeal the case. That means that I will lose my
legel status after Jan. 1, 1994. I need your help. Please let me know if you
have any suggestions for my next step: Should I reopen the case? or file
another application for getting myself back to f-1 after Jan. 1, 1994? Or if
you know any one whose similar case was approved or denied please contact me.
Thanks.
                              ___ ___ ___

_From: <[email-masked]> 10-27-93

Today's IFCSS Update on CSPA upset me quite a bit. I am one of the unfortune
applicants who have not received the approval notice yet. According tothe
Immigration Visa Control Report of the State Department, the available visa
number has dropped significantly after October 1. There are still about
10,000 students haven't got their approval. It seems that some of us may
need to wait more than a year at this issuing rate.  That make me
particularly sad since I am looking for a job right now. I think IFCSS HQ
should react to the State Department regarding to the visa control change to
CSCP applicants after Oct.1. It makes no sense to change the visa control
policy so dramatically. I filed my application before July 1. However my
application has been delayed due to numerous small problems. Since I don't
have E-mail address of IFCSS, I ask your favor to forward this message to
IFCSS HQ. Also I like to let the CSS community to know that there are still
many people who are eagerly waiting for the approval through CND. Thank you
in advance. Truely, Wayne Fang.

----------------------------------------------------------------------------
5. Conference for Atmospheric and Space Research ........................ 50
----------------------------------------------------------------------------
_From: <[email-masked]> 29-OCT-1993
Source: CCNL <[email-masked]>

        Optical Spectroscopic Techniques and Instrumentation for
                     Atmospheric and Space Research

Part of the SPIE's International Symposium on Optics, Imaging, and
Instrumentation, July 24-29, 1994, SanDiego Marriott Hotel & Marina and
San Diego Convention Center, San Diego, California.

Conference Chairs: Jinxue Wang, and Paul B. Hays, Space Physics Research Lab,
                   University of Michigan

Optical spectroscopic techniques and instrumentation have contributed
significantly to our understanding of the earth's atmosphere and space
environment.  Improving techniques and new instruments are becoming ever
more important with more demanding requirements on the accuracy and resolution
of atmospheric and space observations.  We intend to bring together scientists
and engineers involved in atmospheric science, space physics, aeronomy, and
optical instrumentation to exchange ideas and discuss recent developments in
spectroscopi techniques and instrumentation in atmospheric and space research.
Papers are solicited in the following and related topics:
        . Optical determination of atmospheric trace species
        . Observation of atmospheric motions and thermal state
        . Airglow and auroral spectroscopy
        . High-resolution spectroscopic techniques and instrumentation
        . Determination of atmospheric properties using UV, visible, and IR
        . Ground-based optical facilities and new instruments
        . Spaceborne atmospheric remote sensing missions and instrumentation

Abstract Due Date: December 27, 1993
Manuscript Due Date: June 27, 1994
*Note: all accepted papers will be published in the SPIE proceeding.
Abstract can be submitted:
        . Send abstract via E-mail to
           [email-masked] (ASCII format)
        . or fax one copy to SPIE at (206)647-1445
        . or mail four copies to:
          San Diego'94
          SPIE, P.O. Box 10, Bellingham, WA 98227-0010
          Shipping address: 1000 20th St., Bellingham, WA 98225
          Telephone (206)676-3290
          Anonymous FTP: mom.spie.org

If anybody need more information, you can contact SPIE directly or contact
        Dr. Jinxue Wang
        Space Physics Research Laboratory
        University of Michigan
        2455 Hayward
        Ann Arbor , MI 48109-2143
        Phone; (313)764-6579
        FAX:   (313)763-7130
        E-mail: [email-masked]

----------------------------------------------------------------------------
6. Job Openings (2 Items) ............................................... 91
----------------------------------------------------------------------------
#1. Chinese Economy Research Associate
_From: Wenyi Xu <[email-masked]> 10/22/93
Source: Chinese Community Newsletter <[email-masked]>

(This is for a friend, please don't send me e-mail!)

An economics professor at Brandeis University is seeking a research
associate to assist with statistical analysis of the behavior and
performance of Chinese enterprises. Work involves analyzing several sets of
panel data covering Chinese state-owned enterprises, collectives and rural
enterprises.

Applicants should have prior training in microeconomics, statistics and
econometrics and experience in using one or more statistical programs.
Ability to read and speak Chinese also desirable.

The work involves 20-30 hours per week.  Office space and computer provided.
Salary negotiable.

Mail resumes to:

          Professor Gary Jefferson
          Department of Economics
          Brandeis University
          Waltham, MA 02254
     or   fax (617) 736-2263.
                              ___ ___ ___

#2. Computer Science Job in New York
Forwarded by: Bo Xiong
_From: Alexis Rzewski <[email-masked]>

NorthStar Technologies, Inc. is a New York City based consulting and
software development firm, specializing in object-oriented and client-server
technologies.  Due to an influx of new business, we need several outstanding
individuals.

1) Manager of Consulting Services
  - 7-10 years experience
  - Consulting background
  - Project management skills
  - Object-Oriented and client-server programming knowledge
  - Financial industry background

2) Manager of Software Engineering
  - 7-10 years experience
  - Software engineering background
  - Technical & project management skills
  - Object-Oriented and client-server programming knowledge
  - Motif and other GUI systems

3) Senior Software Engineers
  - 3-5 years experience
  - C++, UNIX, Motif/OpenLook
  - Object-Oriented and client-server programming knowledge
  - Consulting experience
  - Financial business knowledge

4) PC Software Engineers
  - DOS/Windows 3.1 SDK (NT and OS/2 a plus)
  - Powerbuilder, SQL, Windows
  - SQL Server, SQLBase
  - Novell LANs, NetWare
  - Communication Networking a plus

5) NEXTSTEP Software Engineers
  - 1-3 years experience
  - Objective-C, AppKit, DBKit, UNIX
  - Object-Oriented and client-server programming knowledge
  - Distributed Objects a plus
  - C++ and Smalltalk a plus

We offer competitive salaries, challenging assignments in a rapidly growing
environment and an opportunity to work with outstanding professionals.

Mail or fax resumes with salary requirements to:
        Alexis Rzewski
        NorthStar Technologies, Inc.
        15 Maiden Lane, Suite 803
        New York, NY 10038
        fax: (212) 267-4468
        [email-masked]

+--------------------------------------------------------------------------+
|               Editor of This Issue: Shuping Lu  (New York)               |
|                Coordinating Editor: Yungui Ding (Iowa)                   |
+--------------------------------------------------------------------------+
|    China News Digest (CND) offers the following services:                |
|     (1) Global News (Daily)        (2) US Regional News                  |
|     (3) Canada Regional News       (4) Europe & Pacific Regional News    |
|     (5) Hua Xia Wen Zhai (Weekly Chinese Magazine)                       |
|     (6) InfoBase: anon FTP to CND.ORG[132.249.229.100]:pub/InfoBase      |
|    To subscribe or get info, mail request to:      [email-masked]      |
|    To contribute news,  please send it to:        [email-masked]     |
+--------------------------------------------------------------------------+